import Request from '@/utils/request/request-util';

/**
 * low_code 填报管理 - 数据填报api
 *
 */
export class FillDataApi {
    /**
     * 获取需要用户填报的业务列表
     */
    static getUserFilingPageList(params) {
        return Request.get('/business/getUserFilingPageList', params);
    }
}